Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5001

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2007-5001
Last Modified 07 Mar 2011 09:59:54
Published 07 May 2008 08:20:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2007-5001

Summary

Linux kernel before 2.4.21 allows local users to cause a denial of service (kernel panic) via asynchronous input or output on a FIFO special file.

Vulnerable Systems

Operating System

  • Redhat Enterprise Linux As 3

  • Redhat Enterprise Linux Desktop 3.0

  • Redhat Enterprise Linux Es 3

  • Redhat Enterprise Linux Ws 3


References

CONFIRM - https://bugzilla.redhat.com/show_bug.cgi?id=326251

VUPEN - ADV-2008-2222

REDHAT - RHSA-2008:0211

SECUNIA - 31246

SECUNIA - 30110

OSVDB - 44987

MLIST - [Security-announce] 20080728 VMSA-2008-00011 Updated ESX service console packages for Samba and vmnix

XF - linux-kernel-fifo-dos(42273)

BID - 29083


Last Updated: 27 May 2016 10:46:02